name = "Helpful Commands"
filename = "helpfulcommands-2.0.0-1.20.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/lIRUH8gT/versions/SLwQmXtp/helpfulcommands-2.0.0-1.20.2.jar"
hash = "7bccecaa6db5f7c92e773ca896f9d742232fe139dfd516ea7a7c0cc2ed9f57b36817a8a39c2954a44687925bfb3b35bbb81f983d1d8f78a47a829ed7e6e65621"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Minecraft mod that adds lots of useful commands to make your experience better, more optimized, and flexible. Easily configurable and interactive"

[update.modrinth]
mod-id = "lIRUH8gT"
version = "SLwQmXtp"
